{
  "name": "quest",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "webpack --watch",
    "build": "webpack && electron-builder -w"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "ts-loader": "^4.4.2",
    "typescript": "^2.9.2",
    "webpack": "^4.14.0",
    "webpack-command": "^0.4.0",
    "electron": "^2.0.3",
    "electron-builder": "^20.24.4"
  },
  "build": {
    "appId": "soma",
    "directories": {
      "output": "build"
    },
    "files": [
      "dist/**",
      "main.js"
    ],
    "linux": {
      "target": "AppImage",
      "category": "Game"
    },
    "appImage": {
      "systemIntegration": "doNotAsk"
    },
    "win": {
      "target": "portable"
    }
  }
}
